<?xml version = '1.0'?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!-- /etc/fonts/local.conf file for local system customizations -->
<!-- ~/.config/fontconfig/fonts.conf file for user customizations -->

<fontconfig>

 <!--
 <alias>
	<family>monospace</family>
	<prefer>
	  <family>PT Mono</family>
	  <family>Andale Mono</family>
	  <family>Noto Mono</family>
	  <family>Terminus</family>
	</prefer>
 </alias>
 -->

 <!--
 Assign monospace = PT Mono
 -->
 <!--
 -->
 <match target="pattern">
  <test name="family" qual="any">
   <string>monospace</string>
  </test>
  <edit binding="strong" mode="prepend" name="family">
   <string>PT Mono</string>
  </edit>
 </match>

</fontconfig>
